%define dist Mon
Name: perl-%dist
Version: 0.11
Release: alt5

Summary: Perl modules for the Mon system monitoring tool
License: GPL
Group: Development/Perl

Url: %CPAN %dist
Source: %dist-%version.tar.bz2

BuildArch: noarch

# Automatically added by buildreq on Thu Feb 12 2004 (-bi)
BuildRequires: perl-Convert-BER perl-devel

%description
This is the Perl5 module for interfacing with the Mon system monitoring
package. Currently only the client interface is implemented, but more
things like special logging routines and persistent monitors are being
considered.

"mon" is a tool for monitoring the availability of services.
More information can be found at http://www.kernel.org/software/mon/.

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc CHANGES COPYING COPYRIGHT README VERSION
%perl_vendor_privlib/Mon*
%perl_vendor_man3dir/Mon*

%changelog
* Thu Feb 12 2004 Alexey Tourbin <at@altlinux.ru> 0.11-alt5
- merged changelog from old package
- bumped release to alt5 to fix possible upgrade

* Mon Sep 08 2003 Alexey Tourbin <at@altlinux.ru> 0.11-alt2
- buildreq re-applied (fixes build in the hasher)

* Thu Aug 21 2003 Alexey Tourbin <at@altlinux.ru> 0.11-alt1
- initial revision (this package is required by webmin)

* Tue Jul 17 2001 Dmitry V. Levin <ldv@altlinux.ru> 0.11-alt4
- Specfile minor cleanup (get rid of useless arch subdirs).

* Mon Jun 25 2001 Stanislav Ievlev <inger@altlinux.ru> 0.11-alt3
- Rebuilt with perl-5.6.1

* Fri Jun 13 2001 Grigory Milev <week@altlinux.ru> 0.11-alt2
- Rewrite spec for compatible with new police

* Fri Jun 11 2001 Grigory Milev <week@altlinux.ru> 0.11-alt1
- new version (0.11)

* Wed Jan 17 2001 AEN <aen@logic.ru>
- RE adaptation

* Thu Aug 31 2000 Philippe Libat <philippe@mandrakesoft.com> 0.10-2mdk
- doc
- macroszifications.

* Thu Aug 31 2000 Philippe Libat <philippe@mandrakesoft.com> 0.10-1mdk
- upgraded to 0.10

* Wed Jun 28 2000 Planel Nicolas <nicolas@mandrakesoft.com>
- Spec file was generated.

